a {
 color: #c6201e; 
 }
.menu, .slicknav_menu { 
	background: #c6201e; 
}

.menu ul li a { 
	border-right: 1px solid #ac0301; 
}

.menu ul li a:hover { 
	background: #ac0301; 
}


.buttons li a:hover, .block_title { 
	background: #c6201e;
	color: #fff; 
}

.right_corner, .left_corner {
border-color: #c6201e transparent transparent transparent;
}
